format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: V
      description: Volts
    output_units:
      name: counts
      description: Digital Counts
    gain:
      value: 1000000.0
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "8.3886\t\t"
      output_full_scale: "16777216\t\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 100.0
    delay: 0.0
extras:
  DBIRD_response_type: "THEORETICAL\t"
  Output_sampling_interval: '1.0000000e-02'
notes:
- '# Numeriseur PRS2400 et PR624 : frequence 100 Hz'
- '# Fait par HP, 27/02/2009'
- '# NB: sensibilite d''apres mail Kozlovskaya 20/2-2009'
- '# Il y a un reglage 1 microvolt/count ou 2.5 microvolt/count. J''utilise ici un
  seul fichier 1 microvolt/count et j''invente en utilisant 24 bits => 16.7772 V pic
  a pic=> 8.3886V pleine echelle'
- 'begin stage     # definition de la sensibilite'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel"
- "Input_full_scale                     : 8.3886\t\t# 16 Volts pleine echelle a gain\
  \ 1, voir ci-dessus "
- "Output_full_scale                    : 16777216\t\t# dynamique ad hoc (24 bits)"
- "Sensitivity                          : 1000000  \t# counts/V (optionnel)"
